Subject: [Nel] How to use 'Pacs' with static geometries like BSP?

From: "������" <[email-masked]>
Date: Tue, 08 Jan 2002 15:46:39 KST

I've compiled NEL and ran pacs sample.
It wokrs good and make me so impressive.

I looked at the source over and became know how it does work.

In pacs, there are four parts of the library;

1) Static Collisions
2) Dynamic Collisions
3) Pathfinding
4) User

The pacs sample uses 'User' part and demostrate it.

If I use pathfinding and collision detection in interior geometry like BSP,
how to do I use those of classed?
(specially, all geometry data I have is consist of triangles)

If possible show me the examples or some psuedo code is also welcome.

Hope your best reply. Thanks

--------------------------------------------------------
Best Free e-Mail Site Orgio.net http://www.orgio.net
�Ŀ������� ������ ���� 30M ���� �������, ����Ȯ���� ����